# $Revision: 1.8 $, $Date: 2012/03/07 15:36:33 $
Summary:	PulseAudio Manager
Summary(pl.UTF-8):	PulseAudio Manager - zarządca serwera dźwięku PulseAudio
Name:		paman
Version:	0.9.4
Release:	3
License:	GPL v2+
Group:		X11/Applications/Sound
Source0:	http://0pointer.de/lennart/projects/paman/%{name}-%{version}.tar.gz
# Source0-md5:	4a77b129b0de8d261f2794ce3db518cc
Patch0:		%{name}-desktop.patch
URL:		http://0pointer.de/lennart/projects/paman/
BuildRequires:	gtkmm-devel >= 2.4
BuildRequires:	libglademm-devel >= 2.4
BuildRequires:	pkgconfig
BuildRequires:	pulseaudio-devel >= 0.9.7
Requires:	pulseaudio-libs >= 0.9.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PulseAudio Manager (paman) is a simple GTK+ frontend for the
PulseAudio sound server.

%description -l pl.UTF-8
PulseAudio Manager (paman) to prosty frontend GTK+ dla serwera dźwięku
PulseAudio.

%prep
%setup -q
%patch0 -p1

%build
%configure \
	--disable-lynx
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/paman
%{_datadir}/paman
%{_desktopdir}/paman.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: paman.spec,v $
Revision 1.8  2012/03/07 15:36:33  glen
- release 3

Revision 1.7  2010/05/12 13:01:28  baggins
- rel 2
- fixed desktop categories

Revision 1.6  2007/11/02 18:04:20  patrys
- 0.9.4
- build against pulseaudio 0.9.7

Revision 1.5  2007/02/12 22:09:10  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:44  baggins
- converted to UTF-8

Revision 1.3  2006/09/16 10:29:10  qboosh
- updated to 0.9.3

Revision 1.2  2006/08/26 20:54:29  qboosh
- added X11 to Group

Revision 1.1  2006/08/26 20:21:36  qboosh
- new
